name = "Infinite Trading"
filename = "infinitetrading-1.20.2-4.0.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/U3eoZT3o/versions/jnfIp0kW/infinitetrading-1.20.2-4.0.jar"
hash = "322a364d18768fe4bdb22a2f8f75a6eb1fa6e60c9e80902782c82d7956132244d62a379caf8ae13445e102b773844c413dc47f054612ebf2b26696ef31739615"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "♾ Prevents villager trades from locking up, making them always available. Trade away!"

[update.modrinth]
mod-id = "U3eoZT3o"
version = "jnfIp0kW"
